CEGUI Logo
This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000444CEGUICore library (CEGUIBase)public2011-05-15 19:382012-06-02 16:00
ReporterCrazyEddie 
Assigned ToCrazyEddie 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.7.5 
Target Version0.8.0Fixed in Version0.8.0 
Summary0000444: [Default Logger] Add support for filenames with unicode characters.
DescriptionSee: http://cegui.org.uk/phpBB2/viewtopic.php?p=23834#p23834 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001024)
CrazyEddie (administrator)
2012-06-02 16:00

changeset: 3285:ff11eee49bd3
tag: tip
user: Paul Turner <paul@cegui.org.uk>
date: Sat Jun 02 16:59:36 2012 +0100
summary: MOD: Use wstring for opening log file on Win32 to support unicode filenames.

- Issue History
Date Modified Username Field Change
2011-05-15 19:38 CrazyEddie New Issue
2011-05-29 02:13 Kulik Target Version 0.8.3 => 0.8.0
2012-05-25 17:18 CrazyEddie Assigned To => CrazyEddie
2012-05-25 17:18 CrazyEddie Status new => assigned
2012-06-02 16:00 CrazyEddie Note Added: 0001024
2012-06-02 16:00 CrazyEddie Status assigned => resolved
2012-06-02 16:00 CrazyEddie Fixed in Version 0.8.3 => 0.8.0
2012-06-02 16:00 CrazyEddie Resolution open => fixed
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker